@charset "utf-8";

/*利用規約*/
body {
	margin: 0;
	padding: 0;
}

#rule {
	width: auto;
}
#rule p.rule_title {
	font-size: 110%;
	padding: 5px;
	margin: 20px 0 0 0;
	border-left: 5px solid #FF0000;
	font-weight: bold;
}
#rule {
	/*overflow: auto;*/
	/*height: 200px;*/
	border: 5px solid #CCCCCC;
	padding: 10px;
}
#rule span {
	color: #F00;
	font-weight: bold;
	font-size: 85%;
}
#rule h3 {
	font-size: 90%;
	margin: 0;
	padding: 10px 0 0 0;
	display: block;
}
#rule p {
	font-size: 80%;
	margin: 5px 0 10px 10px;
	display: block;
}
#rule p.migiyose {
	text-align: right;
}
